summaryrefslogtreecommitdiff
path: root/RIKOR/gen-self-image
diff options
context:
space:
mode:
Diffstat (limited to 'RIKOR/gen-self-image')
-rwxr-xr-xRIKOR/gen-self-image10
1 files changed, 10 insertions, 0 deletions
diff --git a/RIKOR/gen-self-image b/RIKOR/gen-self-image
new file mode 100755
index 0000000..d2de6a8
--- /dev/null
+++ b/RIKOR/gen-self-image
@@ -0,0 +1,10 @@
+#!/bin/sh
+
+image=$1
+
+if [ "x${image}" = "x" ] ; then
+ exit 1
+fi
+
+cat flash-sila-bmc.in ${image} > flash-sila-bmc
+chmod a+x flash-sila-bmc